/* ================================================================ 
            Ôàéë ñêà÷àí ñ ñàéòà http://megaweb.su/
=================================================================== */
#navigation { clear:both;  }
#navigation ul li { margin:0; }
#navigation ul li hr { padding:0; margin:0; height:0px; background:#000; }
#outer { width:100%; height:100%; background: #FFF url(img/clock.jpg) no-repeat right bottom; border:1px solid #ddd; border-width:5px 1px 1px; position:relative; margin:0 auto; }
#menu {
	list-style-type: none;
	width: auto;
	padding: 0;
	margin: 5  auto;
}
#menu ul { list-style-type:none; padding:0; margin:0; }
#menu li {
	display: block;
	vertical-align: middle ;
	margin: 4px   5px;
}
#menu li.sub { background:url(img/fonmenu.png) repeat-x 0 36%; }
#menu li, #menu li a {
	display: block;
	vertical-align: middle  ;
	color: #1B4332;
	font-family: "Lucida Console", Monaco, monospace, Palatino, serif, Courier, monospace, serif , sans-serif;
	font-size: 11px;
	line-height: normal;
	text-align: center;
	cursor: text;
	background-position: center;
}
#menu li:hover, #menu li a:hover {
	background-repeat: no-repeat;
	background-position: center ;
	
}
#menu ul {
	position: relative  ;
	












